package com.ym.mec.biz.dal.entity;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Author Joburgess
 * @Date 2019/12/23
 */
public class StudentRecoverDto extends CourseGenerateDto{
    @ApiModelProperty(value = "vip课编号")
    private Integer vipGroupId;

    @ApiModelProperty(value = "学生编号")
    private Integer userId;

    @ApiModelProperty(value = "教师编号")
    private Integer teacherId;

    public Integer getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(Integer teacherId) {
        this.teacherId = teacherId;
    }

    public Integer getVipGroupId() {
        return vipGroupId;
    }

    public void setVipGroupId(Integer vipGroupId) {
        this.vipGroupId = vipGroupId;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }
}
